=== debian/control ===
Source: jolicloud-webapp-evernote
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-evernote
Provides: prism-webapp-evernote
Replaces: prism-webapp-evernote (<= 1.0)
Conflicts: prism-webapp-evernote (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.evernote.com/
Description: Jolicloud web application for Evernote
 The Evernote web site running in a simple Jolicloud window.

Package: prism-webapp-evernote
Architecture: all
Depends: jolicloud-webapp-evernote
Description: Transitional package for jolicloud-webapp-evernote
 This is a transitional package for jolicloud-webapp-evernote, and can safely
 be removed after the installation is complete.
